Main Page Widgets glibmm Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- i
- l
- m
- o
- p
- s
- t
- u
- v
- w
- x

### - _ -

- _gobject_cppinstance_already_deleted() : objectbase.h

### - a -

- add_exception_handler() : exceptionhandler.h

### - b -

- break_type() : unicode.h
- build_filename() : miscutils.h
- build_path() : miscutils.h

### - c -

- convert() : convert.h
- convert_with_fallback() : convert.h

### - d -

- digit_value() : unicode.h
- dtostr() : stringutils.h

### - e -

- escape_text() : markup.h

### - f -

- file_get_contents() : fileutils.h
- file_open_tmp() : fileutils.h
- file_test() : fileutils.h
- filename_display_basename() : convert.h
- filename_display_name() : convert.h
- filename_from_uri() : convert.h
- filename_from_utf8() : convert.h
- filename_to_uri() : convert.h
- filename_to_utf8() : convert.h
- find_program_in_path() : miscutils.h

### - g -

- get_application_name() : miscutils.h
- get_charset() : convert.h
- get_current_dir() : miscutils.h
- get_home_dir() : miscutils.h
- get_prgname() : miscutils.h
- get_real_name() : miscutils.h
- get_tmp_dir() : miscutils.h
- get_unichar_from_std_iterator() : ustring.h
- get_user_name() : miscutils.h
- getenv() : miscutils.h

### - i -

- init() : init.h
- isalnum() : unicode.h
- isalpha() : unicode.h
- iscntrl() : unicode.h
- isdefined() : unicode.h
- isdigit() : unicode.h
- isgraph() : unicode.h
- islower() : unicode.h
- isprint() : unicode.h
- ispunct() : unicode.h
- isspace() : unicode.h
- istitle() : unicode.h
- isupper() : unicode.h
- iswide() : unicode.h
- isxdigit() : unicode.h

### - l -

- locale_from_utf8() : convert.h
- locale_to_utf8() : convert.h

### - m -

- mkstemp() : fileutils.h

### - o -

- operator &() : fileutils.h , iochannel.h , main.h , spawn.h , markup.h , unicode.h , module.h
- operator &=() : module.h , spawn.h , main.h , iochannel.h , unicode.h , markup.h , fileutils.h
- operator^() : main.h , spawn.h , iochannel.h , unicode.h , markup.h , fileutils.h , module.h
- operator^=() : module.h , unicode.h , spawn.h , main.h , iochannel.h , markup.h , fileutils.h
- operator|() : module.h , fileutils.h , iochannel.h , unicode.h , markup.h , spawn.h , main.h
- operator|=() : module.h , unicode.h , iochannel.h , fileutils.h , main.h , spawn.h , markup.h
- operator~() : fileutils.h , main.h , module.h , spawn.h , iochannel.h , markup.h , unicode.h

### - p -

- path_get_basename() : miscutils.h
- path_get_dirname() : miscutils.h
- path_is_absolute() : miscutils.h
- path_skip_root() : miscutils.h

### - s -

- sequence() : containerhandle_shared.h
- set_application_name() : miscutils.h
- set_prgname() : miscutils.h
- setenv() : miscutils.h
- shell_parse_argv() : shell.h
- shell_quote() : shell.h
- shell_unquote() : shell.h
- signal_child_watch() : main.h
- signal_idle() : main.h
- signal_io() : main.h
- signal_timeout() : main.h
- spawn_async() : spawn.h
- spawn_async_with_pipes() : spawn.h
- spawn_close_pid() : spawn.h
- spawn_command_line_async() : spawn.h
- spawn_command_line_sync() : spawn.h
- spawn_sync() : spawn.h
- str_has_prefix() : stringutils.h
- str_has_suffix() : stringutils.h
- strcompress() : stringutils.h
- strerror() : stringutils.h
- strescape() : stringutils.h
- strsignal() : stringutils.h
- strtod() : stringutils.h

### - t -

- thread_init() : thread.h
- thread_supported() : thread.h
- tolower() : unicode.h
- totitle() : unicode.h
- toupper() : unicode.h
- type() : unicode.h

### - u -

- unsetenv() : miscutils.h
- unwrap() : wrap.h
- unwrap_copy() : wrap.h
- usleep() : timer.h

### - v -

- validate() : unicode.h

### - w -

- wrap() : iochannel.h
- wrap_auto() : wrap.h
- wrap_interface() : interface.h
- wrap_register() : wrap.h
- wrap_register_cleanup() : wrap.h
- wrap_register_init() : wrap.h

### - x -

- xdigit_value() : unicode.h